Patchwork [meta-gnome,08/10] goffice: remove blacklist. libgsf has been fixed

login
register
mail settings
Submitter Koen Kooi
Date Aug. 1, 2014, 1:34 p.m.
Message ID <1406900096-31368-8-git-send-email-koen@dominion.thruhere.net>
Download mbox | patch
Permalink /patch/77113/
State Accepted, archived
Headers show

Comments

Koen Kooi - Aug. 1, 2014, 1:34 p.m.
Also add missing dependency on intltool.

Signed-off-by: Koen Kooi <koen@dominion.thruhere.net>
---
 meta-gnome/recipes-support/goffice/goffice_0.10.1.bb | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

Patch

diff --git a/meta-gnome/recipes-support/goffice/goffice_0.10.1.bb b/meta-gnome/recipes-support/goffice/goffice_0.10.1.bb
index b64119d..1e9ec4c 100644
--- a/meta-gnome/recipes-support/goffice/goffice_0.10.1.bb
+++ b/meta-gnome/recipes-support/goffice/goffice_0.10.1.bb
@@ -3,9 +3,7 @@  DESCRIPTION="Gnome Office Library"
 LICENSE="GPLv2"
 LIC_FILES_CHKSUM = "file://COPYING;md5=6dc33ff21e1ba1ac1a2a1069d361e29e"
 
-PNBLACKLIST[goffice] = "BROKEN: depends on broken libgsf"
-
-DEPENDS = "libxml-parser-perl-native glib-2.0 gtk+3 pango cairo libgsf libpcre libxml2 libart-lgpl librsvg"
+DEPENDS = "libxml-parser-perl-native glib-2.0 gtk+3 pango cairo libgsf libpcre libxml2 libart-lgpl librsvg intltool"
 
 inherit gnomebase pkgconfig perlnative